class TransferLaboratoryData < ActiveRecord::Migration[5.2]
  def change
    Course.where(laboratory_id: nil).update_all(laboratory_id: 1)
    Competition.where(laboratory_id: nil).update_all(laboratory_id: 1)
    Library.where(laboratory_id: nil).update_all(laboratory_id: 1)
  end
end
